> ## Documentation Index
> Fetch the complete documentation index at: https://fdocs.info/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Company Jobs Count

>  - Get the number of job openings a company has posted on LinkedIn. 

 - 1 credit per call.



## OpenAPI

````yaml GET /get-company-jobs-count
openapi: 3.0.1
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://web-scraping-api2.p.rapidapi.com
security:
  - ApiKeyAuth: []
paths:
  /get-company-jobs-count:
    get:
      description: |2-
         - Get the number of job openings a company has posted on LinkedIn. 

         - 1 credit per call.
      parameters:
        - name: company_id
          in: query
          description: ''
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CompanyJobsCount'
        '400':
          description: Invalid company_id.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InvalidCompanyID'
        '404':
          description: ID not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IDNotFound'
        '503':
          description: System Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SystemError'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    CompanyJobsCount:
      type: object
      properties:
        message:
          type: string
          example: ok
        data:
          type: object
          properties:
            jobs_count:
              type: integer
              example: 3764
    InvalidCompanyID:
      type: object
      properties:
        data:
          type: object
          nullable: true
          example: null
        message:
          type: string
          example: 'Bad request: Invalid company_id.'
    IDNotFound:
      type: object
      properties:
        data:
          type: object
          nullable: true
          example: null
        message:
          type: string
          example: The id was not found on Linkedin.
    SystemError:
      type: object
      properties:
        data:
          type: object
          nullable: true
          example: null
        message:
          type: string
          example: System error. We will fix it soon!
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key

````